<a href="/">Home</a>&nbsp;<a href="/products">Products</a>&nbsp;<a href="/celebrities">Celebrities</a>
<table>
  <tr>
    <td>ID</td>
    <td>FACE</td>
    <td>CLOTHES</td>
    <td>ACTION</td>
  </tr>
  <tr>
    <form action="/new_celebrity" method="post">
    <td></td>
    <td><input type="text" name="face"></td>
    <td><input type="text" name="clothes"></td>
    <td><input type="submit" value="Add celebrity"></td>
    </form>
  </tr>
  {% for celebrity in celebrities %}
  <tr>
    <td>{{ celebrity.id }}</td>
    <td>{{ celebrity.face }}</td>
    <td>{{ celebrity.clothes }}</td>
    <td><a href="/delete_celebrity/{{ celebrity.id }}">Delete</a></td>
  </tr>
  {% endfor %}
</table>
